<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://www.codeandweb.com/texturepacker-->
<!-- $TexturePacker:SmartUpdate:7871996a52b68da0969d921a300132af:5fb52667492bcb5767230be56de38ec9:6237d0d93f6b5548f8b13c437b621bab$ -->
<TextureAtlas imagePath="ray.atf">
    <SubTexture name="deathRay/e1" x="2" y="1675" width="243" height="243"/>
    <SubTexture name="deathRay/e10" x="2" y="1430" width="243" height="243"/>
    <SubTexture name="deathRay/e2" x="247" y="1430" width="241" height="233" frameX="-1" frameY="-5" frameWidth="243" frameHeight="243"/>
    <SubTexture name="deathRay/e3" x="490" y="1430" width="241" height="221" frameX="-1" frameY="-11" frameWidth="243" frameHeight="243"/>
    <SubTexture name="deathRay/e4" x="657" y="830" width="241" height="211" frameX="-1" frameY="-16" frameWidth="243" frameHeight="243"/>
    <SubTexture name="deathRay/e5" x="900" y="830" width="241" height="207" frameX="-1" frameY="-15" frameWidth="243" frameHeight="243"/>
    <SubTexture name="deathRay/e6" x="733" y="1254" width="243" height="203" frameX="0" frameY="-13" frameWidth="243" frameHeight="243"/>
    <SubTexture name="deathRay/e7" x="657" y="1043" width="243" height="209" frameX="0" frameY="-14" frameWidth="243" frameHeight="243"/>
    <SubTexture name="deathRay/e8" x="490" y="1653" width="243" height="215" frameX="0" frameY="-14" frameWidth="243" frameHeight="243"/>
    <SubTexture name="deathRay/e9" x="247" y="1665" width="241" height="229" frameX="-1" frameY="-7" frameWidth="243" frameHeight="243"/>
    <SubTexture name="deathRay/l1" x="526" y="2" width="129" height="1426" frameX="-40" frameY="0" frameWidth="211" frameHeight="1426"/>
    <SubTexture name="deathRay/l2" x="395" y="2" width="129" height="1426" frameX="-40" frameY="0" frameWidth="211" frameHeight="1426"/>
    <SubTexture name="deathRay/l3" x="264" y="2" width="129" height="1426" frameX="-40" frameY="0" frameWidth="211" frameHeight="1426"/>
    <SubTexture name="deathRay/l4" x="133" y="2" width="129" height="1426" frameX="-40" frameY="0" frameWidth="211" frameHeight="1426"/>
    <SubTexture name="deathRay/l5" x="2" y="2" width="129" height="1426" frameX="-40" frameY="0" frameWidth="211" frameHeight="1426"/>
    <SubTexture name="map/mountains" x="657" y="2" width="650" height="826" frameX="-25" frameY="-37" frameWidth="700" frameHeight="900"/>
</TextureAtlas>
